package com.bocloud.cmp.model.installation.catalog;

/**
 * 物理机BIOS语言配置信息类
 *
 * @author Shaolong_tan
 */
public class BiosLanguage {
    /**
     * 目前安装的语言
     */
    private String installedLang;
    /**
     * 可安装的语言
     */
    private Object installableLang;
    /**
     * 语言描述格式
     */
    private String langFormat;

    /**
     * @return the installedLang
     */
    public String getInstalledLang() {
        return installedLang;
    }

    /**
     * @param installedLang the installedLang to set
     */
    public void setInstalledLang(String installedLang) {
        this.installedLang = installedLang;
    }

    /**
     * @return the installableLang
     */
    public Object getInstallableLang() {
        return installableLang;
    }

    /**
     * @param installableLang the installableLang to set
     */
    public void setInstallableLang(Object installableLang) {
        this.installableLang = installableLang;
    }

    /**
     * @return the langFormat
     */
    public String getLangFormat() {
        return langFormat;
    }

    /**
     * @param langFormat the langFormat to set
     */
    public void setLangFormat(String langFormat) {
        this.langFormat = langFormat;
    }
}
